#contactFormContainer{position:absolute;margin-top:200px;margin-left:280px;z-index:100;font-family:Verdana, Geneva, sans-serif;font-size:12px;line-height:20px;}
#contactForm{height:445px;width:558px;background:#fff;border:5px solid #000;padding:7px 12px;color:#000;display:none;}
.bar{display:none;background:url(../images/ajax-loader.gif) no-repeat center;margin-top:100px;height:40px;width:230px;}
#messageSent{display:none;}
#contactForm span{display:none;font-size:9px;line-height:10px;padding-left:6px;color:red;}
#contactFormContainer .contact{height:43px;width:40px;background:url(../images/contact_me.png);position:absolute;right:-13px;top:-20px;cursor:pointer;}
#backgroundPopup{display:none;position:fixed;_position:absolute;height:100%;width:100%;top:0;left:0;background:#fff;z-index:11;}
#contactForm textarea, #contactForm input{width:180px;background:#fff;color:#000;padding:4px;border:1px solid #8a8a8a;height:15px;line-height:14px;font-size:11px;}
#contactForm input{background-position:0px -20px;}
#contactForm textarea{height:70px;width:550px;font-family:Verdana, Geneva, sans-serif;}
#contactForm .submit{border:1px solid #aba8a8;background:#e5e5e5;text-transform:uppercase;color:#000;font-weight:bold;padding:7px 16px 7px 14px;height:37px;width:560px;cursor:pointer;}
#contactForm .rightform{float:right;width:340px;padding-right:10px;}
#contactForm .submit:active{background:#cacaca;}
#contactForm label{padding-left:4px;font-weight:bold;}
#contactForm p{padding-bottom:8px;}
#contactForm .input_boxes{float:left;width:204px;}
#dummycontent{padding-top:100px;height:900px;position:relative;}
.bottomlink{position:absolute;bottom:0;}